Subject: Re: [avail for test] readline-4.2-1
From: "Robert Collins" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 3 Jun 2001 16:25:03 +1000

----- Original Message -----
From: "Charles S. Wilson" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, June 03, 2001 4:22 PM
Subject: Re: [avail for test] readline-4.2-1

> Robert Collins wrote:
> > Charles Wilson wrote:
> > > HOWEVER!!! Setup will *uninstall* the old dll when upgrading
readline.
> > SNIP
> >
> > I think this is the first time this has occured with the new setup.
>
> No, setup always uninstalls the previous package before installing the

<snip>
I was unclear: I meant the first package crossing an API
boundary/breaking backwards compatability.

<Snip >
> Yes, that is true.  In this case, the ONLY package the needs the old
> binary is postgresql.  The new readline is a test release.  I will try
> to coordinate with Jason so that both postgres and readline are
updated
> together (e.g. if possible, I will refrain from promoting this "test"
> version of readline to "official" status until Jason is ready to
release
> a corresponding postgres).

Thank you. I hadn't realised that it only had one dependant :]

Rob

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple